Hi,

thanks for your help! I initiallly tried ubuntugis in order to get gdal 2.1..


@Andre: I will test it on a clean installation.

Best Regards,
Jens

Am 19.11.2016 um 21:00 schrieb qgis-user-requ...@lists.osgeo.org:
Send Qgis-user mailing list submissions to
        qgis-user@lists.osgeo.org

To subscribe or unsubscribe via the World Wide Web, visit
        http://lists.osgeo.org/mailman/listinfo/qgis-user
or, via email, send a message with subject or body 'help' to
        qgis-user-requ...@lists.osgeo.org

You can reach the person managing the list at
        qgis-user-ow...@lists.osgeo.org

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Qgis-user digest..."


Today's Topics:

    1. Re: QGIS 2.18 on yakkety (Jürgen E. Fischer)
    2. Re: QGIS 2.18 on yakkety (Andre Joost)


----------------------------------------------------------------------

Message: 1
Date: Sat, 19 Nov 2016 16:27:19 +0100
From: Jürgen E. Fischer<j...@norbit.de>
To:qgis-user@lists.osgeo.org
Subject: Re: [Qgis-user] QGIS 2.18 on yakkety
Message-ID:<20161119152719.ga15...@norbit.de>
Content-Type: text/plain; charset="iso-8859-1"

Hi Jens,

On Tue, 15. Nov 2016 at 15:01:25 +0100, Jens Eligehausen wrote:
>I have difficulties to install QGIS 2.18 on Ubuntu 16.10 yakkety.
ubuntugis doesn't have yakkety - so there's no point to build extra packages
depending on ubuntugis.  Use the packages against plain ubuntu from
http://qgis.org/debian.


Jürgen

-- Jürgen E. Fischer norBIT GmbH Tel. +49-4931-918175-31 Dipl.-Inf. (FH) Rheinstraße 13 Fax. +49-4931-918175-50 Software Engineer D-26506 Norden http://www.norbit.de QGIS release manager (PSC) Germany IRC: jef on FreeNode -------------- next part -------------- A non-text attachment was scrubbed... Name: not available Type: application/pgp-signature Size: 827 bytes Desc: not available URL: <http://lists.osgeo.org/pipermail/qgis-user/attachments/20161119/82481d67/attachment-0001.sig> ------------------------------ Message: 2 Date: Sat, 19 Nov 2016 19:27:41 +0100 From: Andre Joost <andre+jo...@nurfuerspam.de> To: qgis-user@lists.osgeo.org Subject: Re: [Qgis-user] QGIS 2.18 on yakkety Message-ID: <o0q5k7$o57$1...@blaine.gmane.org> Content-Type: text/plain; charset=utf-8; format=flowed Am 19.11.2016 um 11:20 schrieb Andre Joost:
>Am 15.11.2016 um 15:01 schrieb Jens Eligehausen:
>
>>but even 2.14.5 installed from the Ubuntu repo leads
>>broken python support.
>
>According tohttp://packages.ubuntu.com/yakkety/qgis  it should work.
>Please include the dependency messages you get.
Just tested on a clean install:

sudo apt-get install qgis python-qgis works without any additional repo,
installing QGIS 2.14.5.

HTH,
André Joost




------------------------------

Subject: Digest Footer

_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info:http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe:http://lists.osgeo.org/mailman/listinfo/qgis-user

------------------------------

End of Qgis-user Digest, Vol 129, Issue 40
******************************************


--
-----------------------------------------
Jens Eligehausen
Dipl.-Ing. Landschaftsplanung, M.Sc.

Lehrkraft für Geographische Informationssysteme
und Geodaten-Koordinator am FB 06 (ASL)
Fachgebiet Vegetations- und Landschaftsökologie

Universität Kassel
Gottschalkstraße 26 a / Raum 1112
34109 Kassel
Tel: 0561/804-7196
eligehau...@uni-kassel.de

http://www.uni-kassel.de/go/portal-geodaten-gis
----------------------------------------

_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to